
			div#header
			{
				background: url("/blog/background/l/i/linkrpg.com/headerbg.jpg?38495") repeat;
			}
			
			div#logo
			{
				
			}

			span#blogName, span#blogName a:link, span#blogName a:visited
			{
				color: #FFFFFF;
			}
			span#blogDescription
			{
				color: #FFFFFF;
			}
		
			
			/* body */
			.BlogBody a:link, .BlogBody a:visited 
			{ 
				color: #DE1CAB; 
			} 			
			.BlogBody
			{ 
				background-color:  #D5EFE3; 
				color: #000000;
				/*font-family: Verdana;
				font-size: 12px; */
			}
			#BlogBodyContent
			{ 
				background-color:  #D5EFE3;
				color: #000000;
				/*font-family: Verdana;
				font-size: 12px; */
			}
			#entrySubject {
				font-family: Arial;
				font-size: 18px;
				color: #931671;
			}
			#entrySubject a:link, #entrySubject a:visited
			{
				font-family: Arial;
				font-size: 18px;
				color: #931671;
			}
			#entrySubject a:hover
			{
				font-family: Arial;
				font-size: 18px;
				color: #876980;
			}
			.EntryDivider
			{
				border-top: 1px solid #3E826B;
			}
			.commentDivider
			{
				border-top: 1px solid #74AFC8;
			}
			
			/* sidebar */
			.BlogSideBar, .BlogSideBarLeftSide
			{
				background-color: #464545;
				color: #D2D2D2;
				font-family: Arial;
				font-size: 12px;
			}
			.BlogSideBar a:link, .BlogSideBar a:visited, .BlogSideBarLeftSide a:link, .BlogSideBarLeftSide a:visited
			{
				color: #8BB7F0; 				
			}
			.SidebarBox
			{
				font-family: Arial;
				font-size: 12px;
			}
			.profileSidebar
			{
				font-family: Arial;
				font-size: 12px;
			}
			.SidebarTitle
			{
				font-family: Arial;
				font-size: 14px;
				border: 1px solid #454444;
				background-color: #454444;
				color: #EDEDED;
			}
			
			/* footer */
			div#footer
			{
				font-family: Verdana;
				font-size: 10px;
				background-color: #009999;
				color: #CAC9C9;
			}
			div#footer a:link, div#footer a:visited
			{
				color: #CBC9C9;
			}
			
			/* page */
			div#wrapper
			{
				background-color: #009999;
				border-left: 1px solid #009999;
				border-right: 1px solid #009999;
			}
			div#container
			{
				background-color: #009999;
			}
			#BlogVerticalDividerMid
			{
				border-right: 1px solid #B1E5DC;
			}
			#BlogVerticalDividerMidLeftSide
			{
				border-left: 1px solid #B1E5DC;
			}
			div#footer
			{
				border-top: 1px solid #D3D2CB;;
			}
			body
			{
				background-color: #009999;
			}
			
		
